
@media (min-width: 1920px) {
.work-right-text {
  padding: 150px 150px;
}

}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
	

    
}



/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.main-menu ul.navbar-nav li {
    padding: 0 10px;
}
    .layer-1-2 h1 {
        font-size: 39px;
        line-height: 44px;
    }
    .fun-content > h4 {
        font-size: 14px;
    }
    .single-services > h4 {
        font-size: 16px;
    }
    .single-icon i {
        margin-right: 10px;
        float: none;
    }
    .single-icon p {
        font-size: 16px;
    }
    .pri_table_list li.check::after,
    .pri_table_list li.check.cross::after{
        left: 10%;
    }
    .project-dec h4 {
        font-size: 17px;
    }
    .search-option button {
        padding: 8px 8px;
    }
    
    
}

/* small mobile :320px. */
@media (max-width: 767px) {
.container {width:300px}
.navbar-brand {
    width: 100px;
}
.menu-toggle + .navbar-collapse {
    margin-right: 0;
    margin-top: 70px;
}
.nav.navbar-nav.navbar-right,.stick .nav.navbar-nav.navbar-right{
  background-color: #fff;
  padding: 0;
  margin-top:-2px;
}
.stick .navbar-default .navbar-toggle {
    padding: 15px 0;
}
.stick .navbar-brand {
    float: left;
    padding: 25px 0;
}
.main-menu ul.navbar-nav li,.stick .main-menu ul.navbar-nav li  {
  display:block;
}
.main-menu ul.navbar-nav li a, .stick .main-menu ul.navbar-nav li a {
    padding: 10px 2px;
    color: #444;
    cursor: pointer;
}
.main-menu ul.navbar-nav li a:hover,
.main-menu ul.navbar-nav li.active a,
.stick .main-menu ul.navbar-nav li.active a,
.stick .main-menu ul.navbar-nav li a:hover {
    color: #3EC1D5;
}
.main-menu ul.navbar-nav li.active a::after,.stick .main-menu ul.navbar-nav li.active a::after {
  border: 0px solid #fff;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color: #444;
}
    .layer-1-2 h1 {
        font-size: 28px;
        line-height: 34px;
    }
    .service-btn {
        margin: 0px 3px;
    }
.header-bottom h1 {
    font-size: 27px;
}
.header-bottom h2 {
    font-size: 24px;
}
.section-head h2 {
    font-size: 34px;
}
.about-feature {
    margin-bottom: 30px;
}
.fun_text {
    padding: 40px 0 0;
}
.project-menu li a {
    padding: 8px 4px;
}
.single-blog {
    margin-bottom: 30px;
}
.add-content h2 {
    font-size: 29px;
    line-height: 40px;
}
.add-content > h4 {
    font-size: 20px;
}
.pri_table_list{
   margin-bottom: 30px;
}
.contact-icons {
    margin-bottom: 40px;
}
.single-icon i {
    float: none;
}
.owl-nav {
    display: none;
}
.slider-images img{
    height: 100vh;
    width: 100%;
}
.about-list > li {
    float: none;
    width: 100%;
}
.about-list{
    margin-bottom: 40px;
}
.video-inner> h3 {
    font-size: 20px;
}
.project-menu li a {
    margin: 0;
}
.single-member {
    margin-bottom: 30px;
}
.well-text h2 {
    font-size: 23px;
}
.pri_table_list li.check.cross::after,
.pri_table_list li.check::after{
    left: 15%;
}
.blog-banner {
    margin-bottom: 40px;
}
.map-area {
    margin-bottom: 40px;
}
.footer-content {
    margin-bottom: 40px;
}
.main-menu {
    border-top: transparent;
}
.main-menu ul.navbar-nav li.dropdown.active.open ul.sub-menu.dropdown-menu {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none;
    box-shadow: none;
    display: block !important;
    opacity: 1;
    position: initial !important;
    visibility: visible;
    width: 100% !important;
    transition: 0.4s;
}
.main-menu ul.nav li a.pages::after {
    bottom: 22px;
    content: "";
    font-family: fontawesome;
    position: absolute;
    right: 0;
    font-size: 20px;
    top: 8px;
}
.slider-content-3 {
    padding: 120px 0px;
}
.features-accordion {
    margin: 0px 5px;
}
.home-page-4 .layer-1-2 h1 {
    font-size: 26px;
    line-height: 34px;
}
.slider-text-carousel.owl-carousel.owl-theme .owl-controls .owl-dots {
    bottom: -40%;
}
.about-well {
    margin-bottom: 30px;
}
    .pagination {
        padding-left: 15px;
    }
    .search-option button {
        padding: 8px 10px;
    }
    li.threaded-comments {
        margin-left: 20px;
    }
    .comments-content-wrap {
        font-size: 14px;
        line-height: 2;
        margin: 0 0 15px 56px;
        padding: 10px;
    }
    .section-headline h2, .section-2 h2 {
        font-size: 26px;
    }
    .header-area.header-5 nav.navbar.navbar-default {
        float: none;
    }
    .header-area.header-5 .main-menu ul.navbar-nav li a {
        padding: 10px 5px;
    }
    .search-option {
        bottom: -80px;
    }
    .header-right-link {
        float: right;
        width: 40px;
        padding: 18px 0px;
        position: absolute;
        top: 0;
        right: 10px;
        z-index: 999;
    }
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}

.header-bottom h1 {
    font-size: 44px;
}
.header-bottom h2 {
    font-size: 40px;
}
.section-head h2 {
    font-size: 40px;
}
.about-text > li {
    width: 41%;
}
.add-content h2 {
    font-size: 30px;
    line-height: 50px;
}
    
}
 
